/* manrope-300 - latin */
@font-face {
	font-family: Manrope;
	font-style: normal;
	font-weight: 300;
	src: url('manrope-v20-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* manrope-regular - latin */
@font-face {
	font-family: Manrope;
	font-style: normal;
	font-weight: 400;
	src: url('manrope-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* manrope-500 - latin */
@font-face {
	font-family: Manrope;
	font-style: normal;
	font-weight: 500;
	src: url('manrope-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* manrope-600 - latin */
@font-face {
	font-family: Manrope;
	font-style: normal;
	font-weight: 600;
	src: url('manrope-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* manrope-700 - latin */
@font-face {
	font-family: Manrope;
	font-style: normal;
	font-weight: 700;
	src: url('manrope-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}

/* manrope-800 - latin */
@font-face {
	font-family: Manrope;
	font-style: normal;
	font-weight: 800;
	src: url('manrope-v20-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
}
